@font-face {
	font-family: 'streetco-ornitons';
	src: url('./fonts/ornitons-serial-medium-regular-webfont.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
	 url('./fonts/ornitons-serial-medium-regular-webfont.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  }
  
  html {
		position : relative;
		min-height: 100%;
  }
  
  body {
	margin: 0;
	padding: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
	  "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
	  sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	min-height: 100%;
	font-family: /*'roboto',*/'roboto','-apple-system', 'BlinkMacSystemFont','arial';
	color: #356da4;
	/*background-color: rgb(247,247,247);*/
	/*background-color: #f4fffc;*/
	background-image: url(./img/test-access-bg-grayplus.jpg);
	background-size: cover;
	background-position: center;
	/*background-image: -webkit-linear-gradient(30deg, #f4fffc 45%, #fff 45%);
	min-height: 400px;*/
		font-weight:normal;
  }
  
  code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
	  monospace;
  }
  
  /*nav .container {
	  background-color:transparent;
  }
  
  .container {
	  background-color: rgba(255,255,255,0.6);
  }*/
  .intro {
	  text-align: justify;
	  padding: 35px;
  }
  
  .padding-15 {
	  padding: 15px;
  }
  
  .margin-15 {
	  margin: 15px;
  }
  
  .bg-w-semi-trans {
	  background-color: rgba(255,255,255,0.6) !important;
  }
  
  .bg-trans {
	  background-color: transparent !important;
	}
	
	.navbar {
		padding : 1rem 1rem;
	}
  
  .navbar-brand img{
	  max-width: 90%;
	  max-height: 60px;
  }
  
  @media (min-width: 992px) {
	  body {
		  padding-top: 110px;
	  }
	  .navbar-brand img{
	  margin-top: 18px;
	  margin-bottom: 18px;
	  }
	  .custom-box.left-part .col-lg-3 {
	  border-right: 2px solid #EBF2F8;
	  }
  
	  .custom-box.left-part .col-lg-3:last-child {
	  border-right: none;
	  }
	  
	  .howtosubscribe .custom-box {
		  border-right: 2px solid #EBF2F8;
	  }
	  .howtosubscribe .custom-box:last-child {
		  border-right: none;
		}
		
		nav.navbar-dark .container {
		  max-width:90%;
	  }
		
		#smallScreen {
			display : none;
		}
	  
  }
  
  @media (max-width: 991px) {
		
		#bigScreen {
			display : none;
		}
		
	  .float-right.search {
		  padding-left: 15px;
		  padding-right: 15px;
	  }
	  
	  .custom-action img {
		  max-width: 76% !important;
	  }
	  
	  .custom-action .icon {
		  font-size: 30px !important;
		  height: 30px !important;
		  margin-top: -15px !important;
	  }
	  
	  .profile-buttons button {
			margin-top: 15px;
	  }
	  
	  .hidden-xs-down {
		  display: none;
	  }
	  
	  .challenges-table {
		  margin-top: 0px;
		  padding-top: 0px;
	  }
	  
	  .howtosubscribe a img {
		  max-height: none;
	  }
	  
	  .float-right.search {
		  width: 100%;
	  }
	  
	  .alert-success ul, .alert-danger ul {
		  padding: 0;
	  }
	  
	  .alert-success #close {
		  font-size: 1.5em;
	  }
	  
	  .statistic-value {
		  font-size: 2rem !important;
	  }
	  
	  .h1, h1 {
		  font-size: 1.7rem !important;
	  }
	  
	  .h2, h2 {
		  font-size: 1.5rem !important;
	  }
	  
	  .h3, h3, .user-info,.user-info .user-team, .green-card .value {
		  font-size: 1.4rem !important;
	  }
	  
	  #navbarResponsive, .navbar-toggler {
		  display: none;
	  }
	  
	  .challenges-table {
		  padding-left: 0em !important;
		  padding-right: 0em !important;
		  background-color: transparent !important;
	  }
	  
	  .page-rank-content {
		  padding: 0;
	  }
	  
	  #navbarResponsiveMobile {
		  /*display: inline-block;*/
		  display: flex;
		  flex-direction: row;
		  justify-content: center;
		  align-items: center;
	  }
	  
	  thead.fixedHeader tr {
	  position: relative;
	  }
  
	  /* set THEAD element to have block level attributes. All other non-IE browsers            */
	  /* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
  
	  /* make the TH elements pretty */
	  .page-rank-content .fixed-table-container thead th .th-inner {
		  padding: 4px;
	  }
	  
	  .page-rank-content .fixed-table-container thead th {
		border-left: none;
	  }
	  
	  table#ranking th:first-child, table#ranking td:first-child {
		  width: 20% !important;
		  padding:4px !important;
	  }
	  table#ranking th:first-child + th, table#ranking td:first-child + td {
		  width: 35% !important;
		  padding:4px !important;
	  }
	  table#ranking th:first-child + th + th, table#ranking td:first-child + td + td {
		  width: 25% !important;
		  padding:4px !important;
	  }
	  table#ranking th:first-child + th + th + th, table#ranking td:first-child + td + td + td {
		  width: 20% !important;
		  padding:4px !important;
		}
		
		table#challenges th:first-child, table#challenges td:first-child {
			width: 35% !important;
		  padding:4px !important;
		}
		table#challenges th:first-child + th, table#challenges td:first-child + td {
			width: 30% !important;
		  padding:4px !important;
		}
		table#challenges th:first-child + th + th, table#challenges td:first-child + td + td {
			width: 35% !important;
		  padding:4px !important;
		}

		table tr {
			width : 100%;
		}
	  
	  thead.fixedHeader th {
			  padding: 4px 3px;
	  }
  
	  html>body tbody.scrollContent {
			  display: block;
			  overflow: auto;
			  width: 100%;
	  }
  
	  html>body thead.fixedHeader {
			  display: table;
			  overflow: auto;
			  width: 100%
	  }
  
	  /* make TD elements pretty. Provide alternating classes for striping the table */
	  /* http://www.alistapart.com/articles/zebratables/                             */
	  tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
			  background: #FFF;
			  border-right: 1px solid #CCC;
			  border-top: 1px solid #DDD;
			  padding: 2px 3px 3px 4px
	  }
  
  
  
	  tbody.scrollContent tr.alternateRow td {
			  background: #EEE;
			  border-bottom: none;
			  border-left: none;
			  border-right: 1px solid #CCC;
			  border-top: 1px solid #DDD;
			  padding: 2px 3px 3px 4px
	  }
	  
  }
  
  @media (min-width: 992px) {
	  #navbarResponsiveMobile {
		  display: none;
		}
		.custom-box.right-part {
		  width: 100%;
	  }
  }
  
  .navbarMobile {
	  padding: 0;
	  width: 100%;
	  margin: 8px 0 5px 0;
  }
  
  .navbarMobile .nav-element {
	  width: auto;
	  max-width: 55%;
	  float:left;
	  padding-left: 5px;
	  padding-right: 5px;
	  text-align: center;
	  color:#fff;
	  border-left: 2px solid white;
	  line-height: 1em;
  }
  
  .navbarMobile .nav-element:last-child {
	  border-right: 2px solid white;
  }
  
  .navbarMobile a {
	  color : #fff;
	  font-family: streetco-ornitons;
	  font-weight: normal;
	  font-size:0.90em;
  }
  
  .cut-text { 
	text-overflow: ellipsis;
	overflow: hidden; 
	white-space: nowrap;
  }
  
  img {
	max-width: 100%;
	max-height: 80px;
  }
  
  .margin-5px {
	  margin: 5px;
  }
  
  .navbar {
	  background: linear-gradient(to left, rgb(51,153,254,0.9) , rgb(78,226,192,0.9));
	  background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	  background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
	  font-weight: bold;
	  /*border-bottom: 2px solid #fff;*/
  }
  
  .navbar-brand img  {
	  -webkit-transition: height .5s, line-height .5s, all .5s; /* Safari */
	  transition: height .5s, line-height .5s, all .5s;
  }
  
  .scrolled-nav .navbar-brand img  {
	margin-top: 0px;
	margin-bottom:0px;
  }
  .counter {
	width: 20px;
	height: 20px;
	background: black;
	color: #fff;
	position: fixed;
	top: 120px;
	right: 0;
  }
  
  .navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.85);
	  border-bottom: 2px solid transparent;
	  border-radius: 25%;
  }
  
  .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,.95);
	  border-bottom: 2px solid #fff;
	  border-radius: 25%;
  }
  .navbar-nav .nav-item {
	  padding-left: 4px;
	  padding-right: 4px;
	  display: inline-flex;
	  line-height: 1;
  }
  
  .navbar-dark .navbar-nav .active>.nav-link, 
  .navbar-dark .navbar-nav .nav-link.active, 
  .navbar-dark .navbar-nav .nav-link.show, 
  .navbar-dark .navbar-nav .show>.nav-link {
	  border-bottom: 2px solid #fff;
	  border-radius: 25%;
  }
  /*.navbar-nav li + li:before{
	  content: " | ";
	  color: #fff;
	  padding: 5px 10px 0px 10px;
	  
  }*/
  
  .custom-action {
	  cursor: pointer;
  }
  
  .custom-action .icon {
	  float: left;
	  max-width: 10%;
	  height: 50px;
	  margin-left: 0%;
	  left: 4%;
	  top: 50%;
	  margin-top: -25px;
	  font-size: 50px;
	  position: absolute;
	  color: #1a82e2;
  }
  
  .red {
	  color: red;
  }
  
  .custom-action img {
	  /*max-width: 72%; 
	  max-height: 120px;*/
	  max-width: 30%; 
	  max-height: 180px;
	  margin: auto;
	  /*border: 4px solid #DCEDF5;*/
	  border-radius: 8px;
	  
  }
  
  .identity-arrow-top {
	  width: 0;
	  height: 0;
	  border-left: 90px solid transparent;
	  border-right: 90px solid transparent;
	  border-bottom: 12px solid #DCEDF5;
	  position: absolute;
	  top: 0;
	  left: 50%;
	  margin-left: -90px;
  }
  
  .identity-arrow-bottom {
	  width: 0;
	  height: 0;
	  border-left: 60px solid transparent;
	  border-right: 60px solid transparent;
	  border-top: 12px solid #DCEDF5;
	  position: absolute;
	  bottom: 0;
	  left: 50%;
	  margin-left: -60px;
  }
  
  
  
  .row{
	margin-top: 30px;
	margin-bottom: 30px
  }
  
  form {
	margin-top: 30px;
	margin-bottom: 30px
  }
  
  #close {
	  float: right;
	  cursor: pointer;
  }
  
  button {
	  background-color: #1a82e2;
	  color: white;
	  font-weight: bold;
  }
  
  .left-part img {
	  height: 80px;
  }
  
  .nomargin {
	  margin: 0 0 0 0 !important;
  }
  
  .nopadding {
	  padding: 0 0 0 0 !important;
  }
  
  .mt-5 {
	  /*text-transform: uppercase;*/
	  color: #1a82e2;
	  font-weight: bold;
	  font-size: 2.5rem;
	  letter-spacing: 1px;
	  font-family: streetco-ornitons;
	  margin-top: 1.5rem !important;
	  margin-bottom: 1rem;
  }
  
  .mt-5:before {
	content : "";
	position: absolute;
	left    : 45%;
	top  : 0.0rem;
	margin-top:0rem;
	height  : 3px;
	width   : 10%;  /* or 100px */
	border-bottom: 3px solid #1a82e2;
	border-radius:50%;
  }
  
  .lead {
	font-weight: bold;
	font-family: streetco-ornitons;
  }
  
  .clickable {
	  cursor: pointer;
  }
  
  .custom-box {
	background-color: white;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	margin-bottom: 0px;
  }
	
	.page-rank-content .custom-box {
		padding-top: 0;
	}

  .custom-shadow {
	box-shadow: 0px 4px 8px rgba(0, 0, 0, .25);
  }
  
  .left-part {
	background-color: white;
  }
  
  .right-part {
	background-color: rgb(51,203,152);
	color: white;
	font-weight: bold;
	padding-left: 2.3em;
	padding-right: 2.3em;
  }
  
  
  .btn-contact {
	color: rgb(51,203,152);
	font-weight: bold;
	border-radius: 15px;
	padding-right: 2em;
	padding-left: 2em;
	margin-top: 1em;
  }
  
  .btn-inscription {
	color: white;
	background-color: rgb(51,203,152);
	font-weight: bold;
	border-radius: 5px;
	padding-right: 4em;
	padding-left: 4em;
	margin-top: 1em;
  }
  
  .challenges-table {
	margin-bottom: 3em;
	background-color: white;
	padding-left: 2em;
	padding-right: 2em;
  }
  
  .challenges-table tbody {
	color: #666;
	font-weight: bold;
  }
  
  .challenges-table a {
	text-decoration: none;
	color: inherit;
	display: block;
  }

  .challenges-table .user-rank {
	width: 47px;
	margin-right:20px;
  }
  
  thead {
	background: linear-gradient(to right, rgb(51,153,254) , rgb(78,226,192));
	background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
	background-image: -ms-linear-gradient(top, #3399fe 0%, #4ee1c0 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#3399fe', endColorstr='#4ee1c0');
	text-align: center;
	color: white;
  }
  
  /* user profile */
  
  .user-infos .row {
	margin-left: -5px;
	margin-right: -5px;
  }
  .user-info {
	/*text-transform: uppercase;*/
	font-size: 1.7rem;
	padding-right : 20%;
  }
  
  .user-info .user-name {
	color:#999999;
	font-weight: bold;
  }
  
  .user-info .user-team {
	color:#999999;
	font-size: 25px;
	font-weight: bold;
  }
  
  .side-padding-0 {
	  padding-left: 0;
	  padding-right: 0;
  }
  
  .green-card .row {
	padding: 0;
  }
  
  .green-card .col-lg-4 {
	padding: 0;
  }
  
  .green-card {
	margin: 0 10px 0 10px;
	color: white;
	text-transform: uppercase;
  }
  
  
  .green-card .image {
	padding: 10px 10px 10px 10px;
	background-color: #33CC99;
	box-shadow: -2px 2px 10px rgba(0, 0, 0, .5);
  }
  
  .green-card .image img {
	height: 50px;
  }
  
  .green-card .value {
	padding: 13px 0em 13px 0em;
	background-color: #2DB688;
	font-size: 34px;
	font-weight: bold;
  
  }
  
  .green-card .value .total-rank {
	font-size: 20px;
  }
  
  
  .green-card .description {
	padding: 10px 0.2em 10px 0.2em;
	background-color: #2DB688;
	display: table;
	height: 80px;
	font-weight: bold;
  }
  
  .green-card .description span {
	display: table-cell;
	vertical-align: middle;
	font-size:0.9em;
  }
  
  .leader img {
	  margin-bottom: 10px;
  }
  
  .leader .info {
	  font-size: 25px;
	  color :#1a82e2;
	  font-weight: bold;
	  text-transform: uppercase;
	  text-align: center;
  }
  
  input#mail_ending {
	  position: relative;
	  z-index: 2;
	  float: left;
	  width: 100%;
	  margin-bottom: 0;
	  display: table-cell;
	  padding: 6px 12px;
	  border: 1px solid #ccc;
	  margin: 0;
  }
  
  .concat-input-group {
	  position: relative;
	  display: table;
	  border-collapse: separate;
  }
  
  .input-group-addon {
	  padding: 6px 12px;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 1;
	  color: #555;
	  text-align: center;
	  background-color: #eee;
	  border: 1px solid #ccc;
	  width: 1%;
	  white-space: nowrap;
	  vertical-align: middle;
	  display: table-cell;
  }
  
  .prefix input {
	  border-radius: 0px 4px 4px 0px;
  }
  .prefix .input-group-addon {
	  border-right: 0;
	  border-radius: 4px 0px 0px 4px;
  }
  
  
  .inscription-form {
	/*color: #666;*/
  }
  
  .statistic-value {
	color: #1ac6b4;
	font-size: 50px;
	font-weight: bold;
  }
  
  .statistic-description {
	color: #303030;
  }
  
  .user-statistics {
	margin-bottom: 40px;
  }
  
  .modal-contact {
	  text-align: center;
	  width: 100%;
  }
  .modal-contact img {
	  width: 50%;
  }
  
  .streetco-gradient {
	  background: linear-gradient(to right, rgb(51,153,254) , rgb(78,226,192));
	  background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	  background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
  }
  
  .modal-title-text {
	  color: #555;
	  text-align: center;
	  width: 100%;
	  margin-bottom: 20px;
  }
  
  .modal-header .close {
	  opacity: .8 !important;
	  filter: alpha(opacity=80);
	  font-size: 1.6rem;
  }
  
  .modal-header .close:hover {
	  opacity: 1 !important; 
	  filter: alpha(opacity=100);
  }
  
  .modal-header .close span {
	  color: #fff;
  }
  
  .modal-header.streetco-gradient {
	  color: #fff;
  }
  
  #authorize.modal .modal-body {
	  text-align: center;
	  padding: 20px;
  }
  
  #authorize.modal .modal-body input {
	  min-width: 60%;
	  padding: 5px;
  }
  
  #error_auth {
	  color: #fff;
	  background: orangered;
	  padding: 5px;
	  margin-top: 10px;
  }
  
  .btn-streetco {
	  background-color: #1a82e2;
	  color: #fff;
  }
  
  .btn-streetco:hover {
	  background-color:#005cbf;
	  color: #eee;
  }
  
  .user-infos h3 {
	  color: #1a82e2;
	  border: 4px solid #1a82e2;
	  padding: 10px;
	  margin-bottom: 20px;
	  font-size: 25px;
	  font-weight: bold;
  }
  
  .users-table th {
	  height: 5em;
	  background-color: #dcdcdc;
	  color: #555;
	  border-bottom: 2em solid rgb(247,247,247);
	  border-right: 2px solid rgb(247,247,247);
  }
  
  .users-success {
	  color: green;
	  font-weight: bold;
	  text-align: center;
  }
  
  .alert-danger li, .alert-success li {
	  list-style-type: none;
  }
  
  .txt-white {
	  color: white;
  }
  
  .ranking-pages {
	  margin: 0;
  }
  
  td.bottom{
	  padding:0 !important;
  }
  
  .ranking-pages ul li a {
	  color: rgba(255,255,255,.60);
  }
  
  .ranking-pages ul li.active a, .ranking-pages ul li, .ranking-pages ul li a:hover {
	  color: rgba(255,255,255,.95);
  }
  
  .mt-6 {
	  /*color: #999;
	  text-transform: uppercase;*/
	  font-size: 1.7rem;
	  font-weight: bold;
  }
  
  
  .howtosubscribe .col-lg-4 {
	  /*background-color: rgb(51,203,152);
	  color: white;*/
	  text-align: center;
	  margin-top: 10px;
	  background-color: #fff;
  }
  
  .howtosubscribe {
	  padding-right: 0;
	  padding-left: 0;
	  margin-left: 0px;
  }
  
  .howtosubscribe .col-lg-4 label {
	  color: #1a82e2;
	  font-size: 1.25rem;
	  width: 100%;
	  /*border-bottom: 2px solid #1a82e2;*/
	  margin-bottom: 1rem;
	  margin-top:1rem;
	  font-weight: bold;
	  display: inline-block;
  }
  
  .howtosubscribe .col-lg-4 p {
	  width: 100%;
	  margin-bottom: 1rem;
  }
  
  .howtosubscribe .col-lg-4 .row {
	  margin:0px 0px 1rem 0px;
  }
  
  .howtosubscribe a img {
	  width: 80%;
	  margin-top: 5%; 
	  text-align: center;
  
  }
  
  .howtosubscribe a img.play {
	  width:88%;
	  margin-top: 0%;
  }
  
  
  .row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
  }
/*
* === NAVBAR ===
*/
.challenge-list thead, .navbar {
	background: -webkit-linear-gradient(right, rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%);
	background: -ms-linear-gradient(right, rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%);
    background-image: -ms-linear-gradient(top, #3399fe 0%, #4ee1c0 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#3399fe', endColorstr='#4ee1c0');
	color: white;
}

.challenge-list td, .challenge-list th {
    border: 1px solid #ddd;
	padding: 10px;
	text-align: center;
}

/*
* === VIEWS ===
*/

@font-face {
	font-family: 'streetco-ornitons';
	src: url('./fonts/ornitons-serial-medium-regular-webfont.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
	 url('./fonts/ornitons-serial-medium-regular-webfont.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
  }
  
  body {
	  font-family: /*'roboto',*/'roboto','-apple-system', 'BlinkMacSystemFont','arial';
	  padding-top: 74px;
	  color: #356da4;
	  /*background-color: rgb(247,247,247);*/
	  /*background-color: #f4fffc;*/
	  background-image: url('./img/test-access-bg-grayplus.jpg');
	  background-size: cover;
	  background-position: center;
	  /*background-image: -webkit-linear-gradient(30deg, #f4fffc 45%, #fff 45%);
	  min-height: 400px;*/
	  font-weight:normal;
  }
  
  /*nav .container {
	  background-color:transparent;
  }
  
  .container {
	  background-color: rgba(255,255,255,0.6);
  }*/
  .intro {
	  text-align: justify;
	  padding: 35px;
  }
  
  .padding-15 {
	  padding: 15px;
  }
  
  .margin-15 {
	  margin: 15px;
  }
  
  .bg-w-semi-trans {
	  background-color: rgba(255,255,255,0.6) !important;
  }
  
  .bg-trans {
	  background-color: transparent !important;
  }
  
  .navbar-brand img{
	  max-width: 90%;
	  max-height: 60px;
  }
  
  @media (min-width: 992px) {
	  body {
		  padding-top: 110px;
	  }
	  .navbar-brand img{
	  margin-top: 18px;
	  margin-bottom: 18px;
	  }
	  .custom-box.left-part .col-lg-3 {
	  border-right: 2px solid #EBF2F8;
	  }
  
	  .custom-box.left-part .col-lg-3:last-child {
	  border-right: none;
	  }
	  
	  .howtosubscribe .custom-box {
		  border-right: 2px solid #EBF2F8;
	  }
	  .howtosubscribe .custom-box:last-child {
		  border-right: none;
	  }
	  
	  nav.navbar-dark .container {
		  max-width:90%;
	  }
	  
  }
  
  @media (max-width: 991px) {
	  .custom-action img {
		  max-width: 50% !important;
	  }	
	  
	  body {
		  background-position: top;
	  }
  }
  
  @media (max-width: 991px) {
	  
	  .float-right.search {
		  padding-left: 15px;
		  padding-right: 15px;
	  }
	  
	  .custom-action img {
		  max-width: 76% !important;
	  }
	  
	  .custom-action .icon {
		  font-size: 30px !important;
		  height: 30px !important;
		  margin-top: -15px !important;
	  }
	  
	  .profile-buttons button {
		  margin-top: 15px;
	  }
	  
	  .hidden-xs-down {
		  display: none;
	  }
	  
	  .challenges-table {
		  margin-top: 0px;
		  padding-top: 0px;
	  }
	  
	  .howtosubscribe a img {
		  max-height: none;
	  }
	  
	  .float-right.search {
		  width: 100%;
	  }
	  
	  .alert-success ul, .alert-danger ul {
		  padding: 0;
	  }
	  
	  .alert-success #close {
		  font-size: 1.5em;
	  }
	  
	  .statistic-value {
		  font-size: 2rem !important;
	  }
	  
	  .h1, h1 {
		  font-size: 1.7rem !important;
	  }
	  
	  .h2, h2 {
		  font-size: 1.5rem !important;
	  }
	  
	  .h3, h3, .user-info,.user-info .user-team, .green-card .value {
		  font-size: 1.4rem !important;
	  }
	  
	  #navbarResponsive, .navbar-toggler {
		  display: none;
	  }
	  
	  .challenges-table {
		  padding-left: 0em !important;
		  padding-right: 0em !important;
		  background-color: transparent !important;
	  }
	  
	  .page-rank-content {
		  padding: 0;
	  }
	  
	  #navbarResponsiveMobile {
		  /*display: inline-block;*/
		  display: flex;
		  flex-direction: row;
		  justify-content: center;
		  align-items: center;
	  }
	  
	  thead.fixedHeader tr {
	  position: relative;
	  }
  
	  /* set THEAD element to have block level attributes. All other non-IE browsers            */
	  /* this enables overflow to work on TBODY element. All other non-IE, non-Mozilla browsers */
  
	  /* make the TH elements pretty */
	  .page-rank-content .fixed-table-container thead th .th-inner {
		  padding: 4px;
	  }
	  
	  .page-rank-content .fixed-table-container thead th {
		border-left: none;
	  }
	  
	  thead.fixedHeader th {
			  padding: 4px 3px;
	  }
  
	  html>body tbody.scrollContent {
			  display: block;
			  overflow: auto;
			  width: 100%
	  }
  
	  html>body thead.fixedHeader {
			  display: table;
			  overflow: auto;
			  width: 100%
	  }
  
	  /* make TD elements pretty. Provide alternating classes for striping the table */
	  /* http://www.alistapart.com/articles/zebratables/                             */
	  tbody.scrollContent td, tbody.scrollContent tr.normalRow td {
			  background: #FFF;
			  border-right: 1px solid #CCC;
			  border-top: 1px solid #DDD;
			  padding: 2px 3px 3px 4px
	  }
  
  
  
	  tbody.scrollContent tr.alternateRow td {
			  background: #EEE;
			  border-right: 1px solid #CCC;
			  border-top: 1px solid #DDD;
			  padding: 2px 3px 3px 4px
	  }
	  
	}
	
	table thead tr {
		cursor : default;
	}

	table tbody tr {
		cursor : pointer;
	}
  
  .navbarMobile {
	  padding: 0;
	  width: 100%;
	  margin: 8px 0 5px 0;
  }
  
  .navbarMobile .nav-element {
	  width: auto;
	  max-width: 55%;
	  float:left;
	  padding-left: 5px;
	  padding-right: 5px;
	  text-align: center;
	  color:#fff;
	  border-left: 2px solid white;
	  line-height: 1em;
  }
  
  .navbarMobile .nav-element:last-child {
	  border-right: 2px solid white;
  }
  
  .navbarMobile a {
	  color : #fff;
	  font-family: streetco-ornitons;
	  font-weight: normal;
	  font-size:0.90em;
  }
  
  .navbarMobile a.active {
		text-decoration: underline;
		color : #000;
	}
  
  .cut-text { 
	text-overflow: ellipsis;
	overflow: hidden; 
	white-space: nowrap;
  }
  
  img {
	max-width: 100%;
	max-height: 80px;
  }
  
  .margin-5px {
	  margin: 5px;
  }
  
  .navbar {
	  background: linear-gradient(to left, rgb(51,153,254,0.9) , rgb(78,226,192,0.9));
	  background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	  background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
	  font-weight: bold;
	  /*border-bottom: 2px solid #fff;*/
  }
  
  .navbar-brand img  {
	  -webkit-transition: height .5s, line-height .5s, all .5s; /* Safari */
	  transition: height .5s, line-height .5s, all .5s;
  }
  
  .scrolled-nav .navbar-brand img  {
	margin-top: 0px;
	margin-bottom:0px;
  }
  .counter {
	width: 20px;
	height: 20px;
	background: black;
	color: #fff;
	position: fixed;
	top: 120px;
	right: 0;
  }
  
  .navbar-dark .navbar-nav .nav-link {
	color: rgba(255,255,255,.85);
	  border-bottom: 2px solid transparent;
	  border-radius: 25%;
  }
  
  .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,.95);
	  border-bottom: 2px solid #fff;
	  border-radius: 25%;
  }
  .navbar-nav .nav-item {
	  padding-left: 4px;
	  padding-right: 4px;
	  display: inline-flex;
	  line-height: 1;
  }
  
  .navbar-dark .navbar-nav .active>.nav-link, 
  .navbar-dark .navbar-nav .nav-link.active, 
  .navbar-dark .navbar-nav .nav-link.show, 
  .navbar-dark .navbar-nav .show>.nav-link {
	  border-bottom: 2px solid #fff;
	  border-radius: 25%;
  }
  /*.navbar-nav li + li:before{
	  content: " | ";
	  color: #fff;
	  padding: 5px 10px 0px 10px;
	  
  }*/
  
  .custom-action {
	  cursor: pointer;
  }
  
  .custom-action .icon {
	  float: left;
	  max-width: 10%;
	  height: 50px;
	  margin-left: 0%;
	  left: 4%;
	  top: 50%;
	  margin-top: -25px;
	  font-size: 50px;
	  position: absolute;
	  color: #1a82e2;
  }
  
  .red {
	  color: red;
  }
  
  .custom-action img {
	  /*max-width: 72%; 
	  max-height: 120px;*/
	  max-width: 30%; 
	  max-height: 180px;
	  margin: auto;
	  /*border: 4px solid #DCEDF5;*/
	  border-radius: 8px;
	  
  }
  
  .identity-arrow-top {
	  width: 0;
	  height: 0;
	  border-left: 90px solid transparent;
	  border-right: 90px solid transparent;
	  border-bottom: 12px solid #DCEDF5;
	  position: absolute;
	  top: 0;
	  left: 50%;
	  margin-left: -90px;
  }
  
  .identity-arrow-bottom {
	  width: 0;
	  height: 0;
	  border-left: 60px solid transparent;
	  border-right: 60px solid transparent;
	  border-top: 12px solid #DCEDF5;
	  position: absolute;
	  bottom: 0;
	  left: 50%;
	  margin-left: -60px;
  }
  
  
  
  .row{
	margin-top: 30px;
	margin-bottom: 30px
  }
  
  form {
	margin-top: 30px;
	margin-bottom: 30px
  }
  
  #close {
	  float: right;
	  cursor: pointer;
  }
  
  button {
	  background-color: #1a82e2;
	  color: white;
	  font-weight: bold;
  }
  
  .left-part img {
	  height: 80px;
  }
  
  .nomargin {
	  margin: 0 0 0 0 !important;
  }
  
  .nopadding {
	  padding: 0 0 0 0 !important;
  }
  
  .mt-5 {
	  /*text-transform: uppercase;*/
	  color: #1a82e2;
	  font-weight: bold;
	  font-size: 2.5rem;
	  letter-spacing: 1px;
	  font-family: streetco-ornitons;
	  margin-top: 1.5rem !important;
	  margin-bottom: 1rem;
  }
  
  .mt-5:before {
	content : "";
	position: absolute;
	left    : 45%;
	top  : 0.0rem;
	margin-top:0rem;
	height  : 3px;
	width   : 10%;  /* or 100px */
	border-bottom: 3px solid #1a82e2;
	border-radius:50%;
  }
  
  .lead {
	font-weight: bold;
	font-family: streetco-ornitons;
  }
  
  .clickable {
	  cursor: pointer;
  }
  
  .custom-box {
	background-color: white;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	margin-bottom: 0px;
  }
  
  .custom-shadow {
	box-shadow: 0px 4px 8px rgba(0, 0, 0, .25);
  }
  
  .left-part {
	background-color: white;
  }
  
  .right-part {
	background-color: rgb(51,203,152);
	color: white;
	font-weight: bold;
	padding-left: 2.3em;
	padding-right: 2.3em;
  }
  
  
  .btn-contact {
	color: rgb(51,203,152);
	font-weight: bold;
	border-radius: 15px;
	padding-right: 2em;
	padding-left: 2em;
	margin-top: 1em;
  }
  
  .btn-inscription {
	color: white;
	background-color: rgb(51,203,152);
	font-weight: bold;
	border-radius: 5px;
	padding-right: 4em;
	padding-left: 4em;
	margin-top: 1em;
  }
  
  .challenges-table {
	background-color: white;
	padding-left: 2em;
	padding-right: 2em;
  }
  
  .challenges-table tbody {
	color: #666;
	font-weight: bold;
  }
  
  .challenges-table a {
	text-decoration: none;
	color: inherit;
	display: block;
  }
  
  .challenges-table .user-rank {
	width: 47px;
	margin-right:20px;
  }
  
  thead {
	background: linear-gradient(to right, rgb(51,153,254) , rgb(78,226,192));
	background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
	background-image: -ms-linear-gradient(top, #3399fe 0%, #4ee1c0 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#3399fe', endColorstr='#4ee1c0');
	text-align: center;
	color: white;
  }
  
  /* user profile */
  
  .user-infos .row {
	margin-left: -5px;
	margin-right: -5px;
  }
  .user-info {
	/*text-transform: uppercase;*/
	font-size: 1.7rem;
  }
  
  .user-info .user-name {
	color:#999999;
	font-weight: bold;
  }
  
  .user-info .user-team {
	color:#999999;
	font-size: 25px;
	font-weight: bold;
  }
  
  .side-padding-0 {
	  padding-left: 0;
	  padding-right: 0;
  }
  
  .green-card .row {
	padding: 0;
  }
  
  .green-card .col-lg-4 {
	padding: 0;
  }
  
  .green-card {
	margin: 0 10px 0 10px;
	color: white;
	text-transform: uppercase;
  }
  
  
  .green-card .image {
	padding: 10px 10px 10px 10px;
	background-color: #33CC99;
	box-shadow: -2px 2px 10px rgba(0, 0, 0, .5);
  }
  
  .green-card .image img {
	height: 50px;
  }
  
  .green-card .value {
	padding: 13px 0em 13px 0em;
	background-color: #2DB688;
	font-size: 34px;
	font-weight: bold;
  
  }
  
  .green-card .value .total-rank {
	font-size: 20px;
  }
  
  
  .green-card .description {
	padding: 10px 0.2em 10px 0.2em;
	background-color: #2DB688;
	display: table;
	height: 80px;
	font-weight: bold;
  }
  
  .green-card .description span {
	display: table-cell;
	vertical-align: middle;
	font-size:0.9em;
  }
  
  .leader img {
	  margin-bottom: 10px;
  }
  
  .leader .info {
	  font-size: 25px;
	  color :#1a82e2;
	  font-weight: bold;
	  text-transform: uppercase;
	  text-align: center;
  }
  
  input#mail_ending {
	  position: relative;
	  z-index: 2;
	  float: left;
	  width: 100%;
	  margin-bottom: 0;
	  display: table-cell;
	  padding: 6px 12px;
	  border: 1px solid #ccc;
	  margin: 0;
  }
  
  .concat-input-group {
	  position: relative;
	  display: table;
	  border-collapse: separate;
  }
  
  .input-group-addon {
	  padding: 6px 12px;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 1;
	  color: #555;
	  text-align: center;
	  background-color: #eee;
	  border: 1px solid #ccc;
	  width: 1%;
	  white-space: nowrap;
	  vertical-align: middle;
	  display: table-cell;
  }
  
  .prefix input {
	  border-radius: 0px 4px 4px 0px;
  }
  .prefix .input-group-addon {
	  border-right: 0;
	  border-radius: 4px 0px 0px 4px;
  }
  
  
  .inscription-form {
	/*color: #666;*/
  }
  
  .statistic-value {
	color: #1ac6b4;
	font-size: 50px;
	font-weight: bold;
  }
  
  .statistic-description {
	color: #303030;
  }
  
  .user-statistics {
	margin-bottom: 40px;
  }
  
  .modal-contact {
	  text-align: center;
	  width: 100%;
  }
  .modal-contact img {
	  width: 50%;
  }
  
  .streetco-gradient {
	  background: linear-gradient(to right, rgb(51,153,254) , rgb(78,226,192));
	  background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	  background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
  }
  
  .modal-title-text {
	  color: #555;
	  text-align: center;
	  width: 100%;
	  margin-bottom: 20px;
  }
  
  .modal-header .close {
	  opacity: .8 !important;
	  filter: alpha(opacity=80);
	  font-size: 1.6rem;
  }
  
  .modal-header .close:hover {
	  opacity: 1 !important; 
	  filter: alpha(opacity=100);
  }
  
  .modal-header .close span {
	  color: #fff;
  }
  
  .modal-header.streetco-gradient {
	  color: #fff;
  }
  
  #authorize.modal .modal-body {
	  text-align: center;
	  padding: 20px;
  }
  
  #authorize.modal .modal-body input {
	  min-width: 60%;
	  padding: 5px;
  }
  
  #error_auth {
	  color: #fff;
	  background: orangered;
	  padding: 5px;
	  margin-top: 10px;
  }
  
  .btn-streetco {
	  background-color: #1a82e2;
	  color: #fff;
  }
  
  .btn-streetco:hover {
	  background-color:#005cbf;
	  color: #eee;
  }
  
  .user-infos h3 {
	  color: #1a82e2;
	  border: 4px solid #1a82e2;
	  padding: 10px;
	  margin-bottom: 20px;
	  font-size: 25px;
	  font-weight: bold;
  }
  
  .users-table th {
	  height: 5em;
	  background-color: #dcdcdc;
	  color: #555;
	  border-bottom: 2em solid rgb(247,247,247);
	  border-right: 2px solid rgb(247,247,247);
  }
  
  .users-success {
	  color: green;
	  font-weight: bold;
	  text-align: center;
  }
  
  .alert-danger li, .alert-success li {
	  list-style-type: none;
  }
  
  .txt-white {
	  color: white;
  }
  
  .ranking-pages {
	  margin: 0;
  }
  
  td.bottom{
	  padding:0 !important;
  }
  
  .ranking-pages ul li a {
	  color: rgba(255,255,255,.60);
  }
  
  .ranking-pages ul li.active a, .ranking-pages ul li, .ranking-pages ul li a:hover {
	  color: rgba(255,255,255,.95);
  }
  
  .mt-6 {
	  /*color: #999;
	  text-transform: uppercase;*/
	  font-size: 1.7rem;
	  font-weight: bold;
  }
  
  
  .howtosubscribe .col-lg-4 {
	  /*background-color: rgb(51,203,152);
	  color: white;*/
	  text-align: center;
	  margin-top: 10px;
	  background-color: #fff;
  }
  
  .howtosubscribe {
	  padding-right: 0;
	  padding-left: 0;
	  margin-left: 0px;
  }
  
  .howtosubscribe .col-lg-4 label {
	  color: #1a82e2;
	  font-size: 1.25rem;
	  width: 100%;
	  /*border-bottom: 2px solid #1a82e2;*/
	  margin-bottom: 1rem;
	  margin-top:1rem;
	  font-weight: bold;
	  display: inline-block;
  }
  
  .howtosubscribe .col-lg-4 p {
	  width: 100%;
	  margin-bottom: 1rem;
  }
  
  .howtosubscribe .col-lg-4 .row {
	  margin:0px 0px 1rem 0px;
  }
  
  .howtosubscribe a img {
	  width: 80%;
	  margin-top: 5%; 
	  text-align: center;
  
  }
  
  .howtosubscribe a img.play {
	  width:88%;
	  margin-top: 0%;
  }
  
  
  .row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	}

	.loadingLogo{
		animation: logo-spin infinite 20s linear;
  	height: 40vmin;
  	pointer-events: none;
	}

	@keyframes logo-spin {
		from {
			transform: rotate(0deg);
		}
		to {
			transform: rotate(360deg);
		}
	}

	.loading-view{
		margin-top : 10%;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		align-items : center;
	}

	.stats-disposition{
		display : flex;
		justify-content : space-around;
		flex-wrap: nowrap;
		max-width : 100%;
	}

	.fixed-table-container .bs-checkbox,.fixed-table-container .no-records-found{text-align:center}.fixed-table-body thead th .th-inner,.table td,.table th{box-sizing:border-box}.bootstrap-table .table{margin-bottom:0!important;border-bottom:1px solid #ddd;border-collapse:collapse!important;border-radius:1px}.bootstrap-table .table:not(.table-condensed),.bootstrap-table .table:not(.table-condensed)>tbody>tr>td,.bootstrap-table .table:not(.table-condensed)>tbody>tr>th,.bootstrap-table .table:not(.table-condensed)>tfoot>tr>td,.bootstrap-table .table:not(.table-condensed)>tfoot>tr>th,.bootstrap-table .table:not(.table-condensed)>thead>tr>td{padding:8px}.bootstrap-table .table.table-no-bordered>tbody>tr>td,.bootstrap-table .table.table-no-bordered>thead>tr>th{border-right:2px solid transparent}.bootstrap-table .table.table-no-bordered>tbody>tr>td:last-child{border-right:none}.fixed-table-container{position:relative;clear:both;border:1px solid #ddd;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}.fixed-table-container.table-no-bordered{border:1px solid transparent}.fixed-table-footer,.fixed-table-header{overflow:hidden}.fixed-table-footer{border-top:1px solid #ddd}.fixed-table-body{overflow-x:auto;overflow-y:auto;height:100%}.fixed-table-container table{width:100%}.fixed-table-container thead th{height:0;padding:0;margin:0;border-left:1px solid #ddd}.fixed-table-container thead th:focus{outline:transparent solid 0}.fixed-table-container thead th:first-child:not([data-not-first-th]){border-left:none;border-top-left-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px}.fixed-table-container tbody td .th-inner,.fixed-table-container thead th .th-inner{padding:8px;line-height:24px;vertical-align:top;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.fixed-table-container thead th .sortable{cursor:pointer;background-position:right;background-repeat:no-repeat;padding-right:30px}.fixed-table-container thead th .both{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7X QMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC')}.fixed-table-container thead th .asc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZ0lEQVQ4y2NgGLKgquEuFxBPAGI2ahhWCsS/gDibUoO0gPgxEP8H4ttArEyuQYxAPBdqEAxPBImTY5gjEL9DM+wTENuQahAvEO9DMwiGdwAxOymGJQLxTyD+jgWDxCMZRsEoGAVoAADeemwtPcZI2wAAAABJRU5ErkJggg==)}.fixed-table-container thead th .desc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZUlEQVQ4y2NgGAWjYBSggaqGu5FA/BOIv2PBIPFEUgxjB+IdQPwfC94HxLykus4GiD+hGfQOiB3J8SojEE9EM2wuSJzcsFMG4ttQgx4DsRalkZENxL+AuJQaMcsGxBOAmGvopk8AVz1sLZgg0bsAAAAASUVORK5CYII=)}.fixed-table-container th.detail{width:30px}.fixed-table-container tbody td{border-left:1px solid #ddd}.fixed-table-container tbody tr:first-child td{border-top:none}.fixed-table-container tbody td:first-child{border-left:none}.fixed-table-container tbody .selected td{background-color:#f5f5f5}.fixed-table-container input[type=radio],.fixed-table-container input[type=checkbox]{margin:0 auto!important}.fixed-table-pagination .pagination-detail,.fixed-table-pagination div.pagination{margin-top:10px;margin-bottom:10px}.fixed-table-pagination div.pagination .pagination{margin:0}.fixed-table-pagination .pagination a{padding:6px 12px;line-height:1.428571429}.fixed-table-pagination .pagination-info{line-height:34px;margin-right:5px}.fixed-table-pagination .btn-group{position:relative;display:inline-block;vertical-align:middle}.fixed-table-pagination .dropup .dropdown-menu{margin-bottom:0}.fixed-table-pagination .page-list{display:inline-block}.fixed-table-toolbar .columns-left{margin-right:5px}.fixed-table-toolbar .columns-right{margin-left:5px}.fixed-table-toolbar .columns label{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.428571429}.fixed-table-toolbar .bs-bars,.fixed-table-toolbar .columns,.fixed-table-toolbar .search{position:relative;margin-top:10px;margin-bottom:10px;line-height:34px}.fixed-table-pagination li.disabled a{pointer-events:none;cursor:default}.fixed-table-loading{display:none;position:absolute;top:42px;right:0;bottom:0;left:0;z-index:99;background-color:#fff;text-align:center}.fixed-table-body .card-view .title{font-weight:700;display:inline-block;min-width:30%;text-align:left!important}.table td,.table th{vertical-align:middle}.fixed-table-toolbar .dropdown-menu{text-align:left;max-height:300px;overflow:auto}.fixed-table-toolbar .btn-group>.btn-group{display:inline-block;margin-left:-1px!important}.fixed-table-toolbar .btn-group>.btn-group>.btn{border-radius:0}.fixed-table-toolbar .btn-group>.btn-group:first-child>.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}.fixed-table-toolbar .btn-group>.btn-group:last-child>.btn{border-top-right-radius:4px;border-bottom-right-radius:4px}.bootstrap-table .table>thead>tr>th{vertical-align:bottom;border-bottom:1px solid #ddd}.bootstrap-table .table thead>tr>th{padding:0;margin:0}.bootstrap-table .fixed-table-footer tbody>tr>td{padding:0!important}.bootstrap-table .fixed-table-footer .table{border-bottom:none;border-radius:0;padding:0!important}.bootstrap-table .pull-right .dropdown-menu{right:0;left:auto}p.fixed-table-scroll-inner{width:100%;height:200px}div.fixed-table-scroll-outer{top:0;left:0;visibility:hidden;width:200px;height:150px;overflow:hidden}.fixed-table-pagination:after,.fixed-table-toolbar:after{content:"";display:block;clear:both}.fullscreen{position:fixed;top:0;left:0;z-index:1050;width:100%!important;background:#FFF}

	th {
		border-width:1px;
 		border-style:solid; 
 		border-color:#ddd;
	}

	td {
		border-width:1px;
 		border-style:solid; 
 		border-color:#ddd;
	}

	@media screen and (max-width: 991px) {

		.stats-disposition{
			display : flex;
			flex-direction: column;
			justify-content : space-around;
			flex-wrap: nowrap;
			max-width : 100%;
		}

	}

	tfoot{
		background: linear-gradient(to right, rgb(51,153,254) , rgb(78,226,192));
		background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
		background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
		background-image: -ms-linear-gradient(top, #3399fe 0%, #4ee1c0 100%);
		filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#3399fe', endColorstr='#4ee1c0');
		color: white;
		display: table;
		overflow: auto;
		width: 100%;
		position : relative;
		font-weight: normal;
		padding: 4px 3px;
		text-align: left;
	}

	#blackNumber{
		color : black;
		font-size : 130%;
	}

	.hoverNumber:hover{
		font-size : 130%;
	}

	tbody tr:hover {
		background-color : rgba(128, 128, 128, 0.336);
	}

	footer {
		bottom : 0;
		background: linear-gradient(to left, rgb(51,153,254,0.9) , rgb(78,226,192,0.9));
	  background: -webkit-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* Chrome10+,Safari5.1+ */
	  background: -ms-linear-gradient(right,  rgba(51,153,254,0.9) 0%,rgba(78,226,192,0.9) 100%); /* IE10+ */
		font-weight: bold;
		padding : 35px 0;
		display : block;
		box-sizing : border-box;
		font-size : 16px;
		font-weight : 400;
		line-height : 24px;
		text-align : left;
		margin : 0;
		margin-top : 8%;
	}

	.footer-left {
		padding : 0 20px;
	}

	.footer-left p {
		color : #fff;
		margin : 1rem 0;
		font-size : 15px;
		padding-top : 4px;
	}

	footer .footer-left .download-actions {
		margin-top : 20px;
		margin-bottom : 25px;
	}

	button.btn.download.footer-download {
    background-color: transparent;
		border: 1px solid #fff;
		color: #fff;
	}

	button.btn.download.footer-download:hover {
		color: #000;
		background-color: #fff;
	}

	button.download {
    margin-right: 20px;
    padding: 2px 25px;
		width: 190px;
	}

	button.download .icon {
    display: inline-block;
    width: 34px;
    position: relative;
    bottom: 5px;
    right: 5px;	
	}

	button.download .text {
    display: inline-block;
    padding-top: 3px;
    text-transform: uppercase;
	}

	button.download .text .min {
    font-size: 10px;
    text-align: left;
    display: block;
	}

	button.download .text .max {
    display: block;
    text-align: left;
	}

	footer ul.social {
		margin: 1rem 0;
		box-sizing: border-box;
	}

	footer ul.social li {
		margin-right: 5%;
    display: inline-block;
	}

	footer ul.social li a .icon {
    font-size: 27px;
		transition: color 280ms cubic-bezier(.4,0,.2,1);
		font-family: 'Font Awesome 5 Brands';
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
	}

	footer ul.social li a {
		color : #fff;
	}

	footer ul.social li a:hover {
		color : #000;
	}

	footer h4 {
    margin-bottom: 21px;
    font-size: 17px;
		color: #fff;
    font-weight: 700;
		text-transform: uppercase;
	}

	footer .links ul {
		margin-bottom: 0;
		text-align : left;
		padding : 0;
	}

	ul li {
    list-style-type: none;
	}

	.links ul li {
    display: block;
		margin-top: 13px;
	}

	footer .links ul li a {
    color: #c5ddee;
		font-size: 15px;
	}

	.whole-content {
		display:flex; 
		flex-direction : column;
		min-height : 100%;
	}

	#home-content {
		flex : 1 0 auto;
		margin-top: 20px;
	}

	.footer-content {
		flex-shrink: 0;
	}

	footer .links ul li a:hover {
		color : #000;
		text-decoration: none;
	}

	.spaceBetweenFlex {
		display : flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		width : 100%;
	}

	.icon-select{
    background-color : transparent;
 }

 .icon-select .selected-icon {
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
 }

 .icon-select .component-icon{
		padding-top : 2px;
		margin-left : 6px;
 }

 .icon-select .component-icon img{
	 width : 8px;
 }

 .icon-select .box {
	 position: absolute;
		 display : flex;
		 padding-right : 4px;
		 padding-left : 4px;
		 right : 15px;
		 width : auto;
		 height : auto;
		 justify-content: space-around;
		 align-items: center;
     border: 1px solid #EEEEEE;
     background-color: transparent;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
		 border-radius: 3px;
		 overflow : auto;
 }

 .icon-select .icon {
			 margin-left: 2px;
			 margin-right: 2px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
 }

 .icon-select .icon.selected {
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
 }

 .selected-box a {
	 display : flex;
	 justify-content: center;
 }

 @media (max-width: 544px) {

	table {
		font-size : 10px;
	}

 }

 @media (max-width: 991px) {

	.download-actions a button {
		margin-top : 3px;
		margin-bottom: 3px;
	}

	.footer-left {
		display : flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.download-actions, footer ul.social {
		display : flex;
		flex-wrap: wrap;
		justify-content : space-around;
		width : 100%;
	}

	footer ul.social {
		list-style:none;
		margin-left:0;
		padding-left:0;
	}

	.links .row {
		display : flex;
		flex-wrap: wrap;
		justify-content : space-around;
	}

	.links .row div {
		text-align: center;
	}

	footer .links ul {
		text-align: center;
	}

	.links .row div:first-child + div {
		text-align: center;
		margin-bottom : 30px;
	}

	footer ul.social li {
		margin-right: 2.5%;
		margin-left: 2.5%;
	}

	nav .container {
		width : 100%;
	}

}

@media (max-width: 1500px) {

	.links .row div:first-child, .links .row div:first-child + div + div + div {
		display : none;
	}

}

div.custom-box.challenges-table.bg-w-semi-trans {
	margin-top : 20px;
}